產品討論
瀏覽 : 35720
分享

[問題] sense 版本不符

一般用戶

等級2

新手鄉民

阿葆2016-6-5 14:56

Windzen 發表於 2016-6-5 14:54
因為 E9+的規格不比M9差

只差了沒有CA 跟S810外

還有沒有raw    但是就反應在價格上了

~HTC論壇進擊三週年~我要用E9+和U11狂嗨我的每一天
檢舉 回應

一般用戶

等級6

資深大大

黃建仁2016-6-5 15:00

上次就有大大反應過了,至今還是如此哦!

檢舉 回應

一般用戶

等級6

資深大大

wenhui2016-6-5 16:05

  可能是因為那是HTC 10的SENSE 首頁版本,而且Desire 610沒有更新到Sense 7+Android M,所以才會版本不相容。

HTC論壇六週年‧★,:*:‧\( ̄▽ ̄)/‧:*‧°★*
檢舉 回應

一般用戶

等級2

新手鄉民

~YUAN~2016-6-5 16:22

我姊的620可以但626不行,所以我直接幫她載APK檔了,現在爽爽用(補充一下:626跟620目前的作業系統是android4.4.4和htc sense 6應該跟610一樣)希望有幫助到你
本文章最後由( ~YUAN~ )於 2016-6-5 16:26 編輯

~HTC論壇進擊三週年~
我要用HTC Desire 728狂嗨我的每一天
檢舉 回應

一般用戶

等級6

資深大大

syr2016-6-5 17:52

三樓大大之前就有發文這樣的問題,目前也是一樣還真是奇怪?

檢舉 回應

一般用戶

等級1

路過旅人

Steven X2016-6-5 19:18

很顯然的! HTC將Sense首頁這個APP,改成要Android M以上的版本才能使用了 本文章最後由( Steven X )於 2016-6-5 19:19 編輯

超越極限 十分完美
檢舉 回應

一般用戶

等級2

新手鄉民

Jasonwu672016-6-5 19:33


沒升就沒升囉 不過會不會是因為要改版本關係所以先下架

再等看看吧

You'll never walk alone. hTC in Love.HTC 10 紅64G到手~~!!!!!!Fighting ~~!!
檢舉 回應

一般用戶

等級4

模範鄉民

祐祐林2016-6-5 19:50

~YUAN~ 發表於 2016-6-5 16:22
我姊的620可以但626不行,所以我直接幫她載APK檔了,現在爽爽用(補充一下:626跟620目前的作業系統是androi ...

我的desire 610是 android4.4.2 Sense 6,您能方便給我apk檔嗎,謝謝!

~HTC論壇進擊三週年~
我要用HTC U 11狂嗨我的每一天
檢舉 回應

一般用戶

等級4

模範鄉民

祐祐林2016-6-5 19:53

wenhui 發表於 2016-6-5 16:05
可能是因為那是HTC 10的SENSE 首頁版本,而且Desire 610沒有更新到Sense 7+Android M,所以才會版本不相 ...


我有去找哦~聽說desire610可能升到android L,但是我已經等了蠻久的,結果還是沒有收到更新(哭哭

感謝您的回復!!

~HTC論壇進擊三週年~
我要用HTC U 11狂嗨我的每一天
檢舉 回應

一般用戶

等級6

資深大大

貪狼星2016-6-5 20:16

M9+      的也是   

檢舉 回應

分享